## EvDocumentImages

EvDocumentImages

## Synopsis

    #define             EV_DOCUMENT_IMAGES_IFACE            (k)
    #define             EV_IS_DOCUMENT_IMAGES_IFACE         (k)
                        EvDocumentImages;
    EvMappingList *     ev_document_images_get_image_mapping
                                                            (EvDocumentImages *document_images,
                                                             EvPage *page);
    GdkPixbuf *         ev_document_images_get_image        (EvDocumentImages *document_images,
                                                             EvImage *image);

## Object Hierarchy

      GInterface
       +----EvDocumentImages

## Description

## Details

### EV_DOCUMENT_IMAGES_IFACE()

    #define EV_DOCUMENT_IMAGES_IFACE(k)        (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_IMAGES, EvDocumentImagesInterface))

`k` : |

### EV_IS_DOCUMENT_IMAGES_IFACE()

    #define EV_IS_DOCUMENT_IMAGES_IFACE(k)     (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_IMAGES))

`k` : |

### EvDocumentImages

    typedef struct _EvDocumentImages EvDocumentImages;

### ev_document_images_get_image_mapping ()

    EvMappingList *     ev_document_images_get_image_mapping
                                                            (EvDocumentImages *document_images,
                                                             EvPage *page);

`document_images` : |
`page` : |
Returns : |

### ev_document_images_get_image ()

    GdkPixbuf *         ev_document_images_get_image        (EvDocumentImages *document_images,
                                                             EvImage *image);

`document_images` : |
`image` : |
Returns : |